[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XFree 4.0.3 and 4.1 on s390



On Sun, Jul 01, 2001 at 07:19:33AM +0200, Gerhard Tonn wrote:
> First of all, glide shouldn't be prerequisite for XFree on s390.

It isn't.  You have found a bug in dpkg-checkbuilddeps.  Good luck getting
someone to fix it.

-- 
G. Branden Robinson                |    "I came, I saw, she conquered."  The
Debian GNU/Linux                   |    original Latin seems to have been
branden@debian.org                 |    garbled.
http://people.debian.org/~branden/ |    -- Robert Heinlein

Attachment: pgpPUiLTdt6QZ.pgp
Description: PGP signature


Reply to: